<!DOCTYPE html>
<html>

<head>
    <title>::SPD Trust::</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" href="images/fevicon.png" sizes="64x64" type="image/png">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.1/photoswipe.min.css'>
    <link rel='stylesheet'
        href='https://cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.1/default-skin/default-skin.min.css'>
        <link rel="stylesheet" href="css/aos.css" />
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link rel="stylesheet" href="css/owl.transitions.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/responsive.css">
</head>

<body>

    <section class="home-section1">
        <div class="cloud"></div>
        <header class="header">
            <div class="container-wrapper">
                <div class="header-inner d-flex align-items-center">
                    <div class="logo">
                        <a href="javascript:;"><img src="images/logo.png" alt="" title=""></a>
                    </div>
                    <div class="navigation">
                        <ul>
                            <li><a href="javascript:;">About Us</a></li>
                            <li><a href="javascript:;">What we do</a></li>
                            <li><a href="javascript:;">Media</a></li>
                            <li><a href="javascript:;">Success Stories</a></li>
                            <li><a href="javascript:;">Tax Rebate</a></li>
                            <li><a href="javascript:;">Contact us</a></li>
                        </ul>
                    </div>
                    <div class="header-right">
                        <ul>
                            <li><a href="javascript:;" data-toggle="tooltip" data-placement="top" title="Patient"><img
                                        src="images/Patient.png" alt="" title=""></a></li>
                            <li><a href="javascript:;" data-toggle="tooltip" data-placement="top" title="User"><img
                                        src="images/user.png" alt="" title=""></a></li>
                            <li><a href="javascript:;" data-toggle="tooltip" data-placement="top" title="Search"><img
                                        src="images/search.png" alt="" title=""></a></li>
                        </ul>
                        <div class="mobile-menu">
                            <a href="javascript:;"><i class="fa fa-bars" aria-hidden="true"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </header>


        <section class="home-banner">
            <div class="owl-carousel owl-theme">
                <div class="item">
                    <div class="banner-th">
                        <div class="container-wrapper">
                            <div class="banner-caption-outer d-flex align-items-center">
                                <div class="banner-caption-right-mobile">
                                    <img src="images/slider1-boy1.png" alt="" title="">
                                </div>
                                <div class="home-banner-caption">
                                    <h1>A Child Without<br />
                                        education is like </h1>
                                    <h2>a Bird without <br />
                                        wings</h2>
                                        <p>Lorem Ipsum is simply dummy text</p>
                                    <div class="donate-now main-button">
                                        <a href="javascript:;">Donate Now</a>
                                    </div>
                                    <div class="banner-caption-right">
                                        <div class="banner-boy">
                                            <img src="images/slider1-boy.png" alt="" title="">
                                        </div>
                                        <div class="banner-icon1">
                                            <img src="images/banner-icon1.png">
                                        </div>
                                        <div class="banner-icon2">
                                            <img src="images/banner-icon2.png">
                                        </div>
                                        <div class="banner-icon3">
                                            <img src="images/banner-icon3.png">
                                        </div>
                                        <div class="banner-icon4">
                                            <img src="images/banner-icon4.png">
                                        </div>
                                        <div class="banner-icon5">
                                            <img src="images/banner-icon5.png">
                                        </div>
                                        <div class="banner-icon6">
                                            <img src="images/banner-icon6.png">
                                        </div>
                                    </div>
                                </div>
                               
                            </div>
                        </div>
                    </div>
                </div>


                <div class="item">
                    <div class="banner-th">
                        <div class="container-wrapper">
                            <div class="banner-caption-outer d-flex align-items-center">
                                <div class="banner-caption-right-mobile">
                                    <img src="images/slider1-boy1.png" alt="" title="">
                                </div>
                                <div class="home-banner-caption">
                                    <h1>A Child Without<br />
                                        education is like </h1>
                                    <h2>a Bird without <br />
                                        wings</h2>
                                        <p>Lorem Ipsum is simply dummy text</p>
                                    <div class="donate-now main-button">
                                        <a href="javascript:;">Donate Now</a>
                                    </div>
                                    <div class="banner-caption-right">
                                        <div class="banner-boy">
                                            <img src="images/slider1-boy.png" alt="" title="">
                                        </div>
                                        <div class="banner-icon1">
                                            <img src="images/banner-icon1.png">
                                        </div>
                                        <div class="banner-icon2">
                                            <img src="images/banner-icon2.png">
                                        </div>
                                        <div class="banner-icon3">
                                            <img src="images/banner-icon3.png">
                                        </div>
                                        <div class="banner-icon4">
                                            <img src="images/banner-icon4.png">
                                        </div>
                                        <div class="banner-icon5">
                                            <img src="images/banner-icon5.png">
                                        </div>
                                        <div class="banner-icon6">
                                            <img src="images/banner-icon6.png">
                                        </div>
                                    </div>
                                </div>
                               
                            </div>
                        </div>
                    </div>
                </div>


            </div>
        </section>
        <div class="black-over"></div>
    </section>

    <section class="home-what-we padding40">
        <div class="container-wrapper">
            <div class="home-section-heading" data-aos="fade-right"  data-aos-duration="1000">What we Do</div>
            <div class="home-what-we-short width55"  data-aos="fade-right"  data-aos-duration="1000">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi
                maximus nulla
                a ligula malesuada, sed rutrum urna rutrum. </div>
            <div class="home-what-wedo-slider" data-aos="fade-up" data-aos-duration="3000">
                <div class="owl-carousel owl-theme">
                    <div class="item">
                        <div class="home-what-we-do-inner text-center">
                            <div class="home-what-th">
                                <img src="images/home-wwd1.png" alt="" title="">
                            </div>
                            <div class="home-what-heading">Education</div>
                            <div class="home-what-description">Since the time of its establishment on May 13, 2009, one
                                of the objectives of Sewa Parmo Dharm (trust) has been to work..</div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="home-what-we-do-inner text-center">
                            <div class="home-what-th">
                                <img src="images/home-wwd2.png" alt="" title="">
                            </div>
                            <div class="home-what-heading">HEALTH</div>
                            <div class="home-what-description">The main aim of 'Sewa Parmo Dharm (trust) is to provide
                                'free of cost' medical assistance to those patients suffering...</div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="home-what-we-do-inner text-center">
                            <div class="home-what-th">
                                <img src="images/home-wwd3.png" alt="" title="">
                            </div>
                            <div class="home-what-heading">CLOTH</div>
                            <div class="home-what-description">Regular camps re organised on behalf of 'Sewa Parmo Dharm
                                (trust)' among poor and the needy people specifically in...</div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="home-what-we-do-inner text-center">
                            <div class="home-what-th">
                                <img src="images/home-wwd4.png" alt="" title="">
                            </div>
                            <div class="home-what-heading">HAND LORRIES</div>
                            <div class="home-what-description">With a view to provide self sufficiency, vegetable filled
                                hand lorries are being distributed 'free of cost' on behalf of..</div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="home-what-we-do-inner text-center">
                            <div class="home-what-th">
                                <img src="images/home-wwd4.png" alt="" title="">
                            </div>
                            <div class="home-what-heading">HAND LORRIES</div>
                            <div class="home-what-description">With a view to provide self sufficiency, vegetable filled
                                hand lorries are being distributed 'free of cost' on behalf of..</div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="home-what-we-do-inner text-center">
                            <div class="home-what-th">
                                <img src="images/home-wwd4.png" alt="" title="">
                            </div>
                            <div class="home-what-heading">HAND LORRIES</div>
                            <div class="home-what-description">With a view to provide self sufficiency, vegetable filled
                                hand lorries are being distributed 'free of cost' on behalf of..</div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </section>

    <section class="home-section3">
        <div class="container-wrapper">
            <div class="home-succes-story d-flex align-items-center justify-content-between">
                <div class="home-succ-left">
                    <div class="home-section-heading" data-aos="fade-right"  data-aos-duration="1000">Succes Stories</div>
                    <div class="home-what-we-short" data-aos="fade-right"  data-aos-duration="1000">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi
                        maximus nulla
                        a ligula malesuada, sed rutrum urna rutrum. </div>
                    <div class="donate-now-section3 main-button" data-aos="fade-right"  data-aos-duration="1000">
                        <a href="javascript:;">Donate Now</a>
                    </div>
                </div>
                <div class="home-succ-right" data-aos="fade-left" data-aos-duration="1000">
                    <div class="owl-carousel owl-theme">
                        <div class="item">
                            <div class="home-succ-right-inner text-center">
                                <div class="home-succ-right-th home-video" data-toggle="modal" data-target="#exampleModalCenter">
                                    <img src="images/home-sucess-story1.png" alt="" title="" />
                                    <div class="play-icon"><img src="images/play.png" alt="" title=""></div>
                                    <span class="hom-success-tag" style="background: #005197;">Health</span>
                                </div>
                                <div class="home-succ-right-inner-caption">
                                    <h4>UMA SINGH JI</h4>
                                    <p>I am thankful to Sewa Parmo Dharm Trust for helping me out in my bad times. I was
                                        treated very nicely at SPD Trust...<a href="javascript:;">Read More</a></p>
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <div class="home-succ-right-inner text-center">
                                <div class="home-succ-right-th home-video" data-toggle="modal" data-target="#exampleModalCenter1">
                                    <img src="images/home-sucess-story2.png" alt="" title="">
                                    <div class="play-icon"><img src="images/play.png" alt="" title=""></div>
                                    <span class="hom-success-tag" style="background: #e73131;">Education</span>
                                </div>
                                <div class="home-succ-right-inner-caption">
                                    <h4>KHAMRAJ AAHIR</h4>
                                    <p>I am thankful to Sewa Parmo Dharm Trust for helping me out in my bad times. I was
                                        treated very nicely at SPD Trust...<a href="javascript:;">Read More</a></p>
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <div class="home-succ-right-inner text-center">
                                <div class="home-succ-right-th home-video">
                                    <img src="images/home-sucess-story1.png" alt="" title="">
                                    <div class="play-icon"><img src="images/play.png" alt="" title=""></div>
                                    <span class="hom-success-tag" style="background: #005197;">Health</span>
                                </div>
                                <div class="home-succ-right-inner-caption">
                                    <h4>UMA SINGH JI</h4>
                                    <p>I am thankful to Sewa Parmo Dharm Trust for helping me out in my bad times. I was
                                        treated very nicely at SPD Trust...<a href="javascript:;">Read More</a></p>
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <div class="home-succ-right-inner text-center">
                                <div class="home-succ-right-th home-video">
                                    <img src="images/home-sucess-story2.png" alt="" title="">
                                    <div class="play-icon"><img src="images/play.png" alt="" title=""></div>
                                    <span class="hom-success-tag" style="background: #e73131;">Education</span>
                                </div>
                                <div class="home-succ-right-inner-caption">
                                    <h4>KHAMRAJ AAHIR</h4>
                                    <p>I am thankful to Sewa Parmo Dharm Trust for helping me out in my bad times. I was
                                        treated very nicely at SPD Trust...<a href="javascript:;">Read More</a></p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <section class="home-centers">
        <section class="home-centers-outer">
            <div class="container-wrapper">
                <div class="home-center-inner d-flex">
                    <div class="home-center-left">
                        <div class="home-section-heading colorwhite" data-aos="fade-up"  data-aos-duration="1000">Our Centers</div>
                        <div class="home-what-we-short colorwhite" data-aos="fade-up"  data-aos-duration="1000">Seva Parmo Dharam provides an all inclusive orphanage
                            campus to children who have nowhere to go or the children who are living a life deprived of
                            basic necessities. So many families are not able to provide for a child’s proper upbringing
                            and we help them by offering nourishment and nurturing of their child. </div>
                        <div class="home-center-list d-flex" data-aos="fade-up"  data-aos-duration="1000">
                            <div class="home-center-list-inner d-flex">
                                <div class="center-list-icon"><img src="images/icon1.png"></div>
                                <div class="count-outer">
                                    <h4 class="counter">11</h4>
                                    <p>States</p>
                                </div>
                            </div>
                            <div class="home-center-list-inner d-flex">
                                <div class="center-list-icon"><img src="images/city.png"></div>
                                <div class="count-outer">
                                    <h4 class="counter">28</h4>
                                    <p>Cities</p>
                                </div>
                            </div>
                            <div class="home-center-list-inner d-flex">
                                <div class="center-list-icon"><img src="images/icon3.png"></div>
                                <div class="count-outer">
                                    <h4 class="counter">600</h4><span>+</span>
                                    <p>Childrens</p>
                                </div>
                            </div>
                            <div class="home-center-list-inner d-flex">
                                <div class="center-list-icon"><img src="images/icon4.png"></div>
                                <div class="count-outer">
                                    <h4 class="counter">120</h4><span>+</span>
                                    <p>Faculties</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="home-center-right">
                        <img src="images/india-map.png" alt="" title="">
                    </div>
                </div>
            </div>
        </section>
    </section>


    <section class="home-section4">
        <div class="container-wrapper">
            <div class="home-testimonial d-flex align-items-center justify-content-between">
                <div class="home-testimonial-left">
                    <div class="home-section-heading" data-aos="fade-up"  data-aos-duration="1000">What our
                        Donner say
                        About us?</div>

                </div>
                <div class="home-testimonial-right" data-aos="fade-up" data-aos-duration="1000">
                    <div class="owl-carousel owl-theme">
                        <div class="item">
                            <div class="home-testimonial-right-inner">
                                <div class="cot">“</div>
                                <div class="home-testimaonila-text">
                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. In eleifend eros lectus, a
                                    vehicula lorem eleifend non. Mauris faucibus tellus risus, ac ornare urna finibus a.
                                    Vivamus aliquet tincidunt mauris, nec aliquet turpis. Nam at placerat lacus, sed
                                    feugiat lacus. Praesent ornare, nulla sit amet commodo iaculis, mauris sem
                                    tristique.
                                </div>
                                <div class="testimaonila-author d-flex align-items-center">
                                    <div class="testimaonil-author-th"><img src="images/testimonial1.png"></div>
                                    <div class="testimaonil-author-name">
                                        <h4>Baba ramdev</h4>
                                        <p>Founder of: Patanjali Ayurved</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <div class="home-testimonial-right-inner">
                                <div class="cot">“</div>
                                <div class="home-testimaonila-text">
                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. In eleifend eros lectus, a
                                    vehicula lorem eleifend non. Mauris faucibus tellus risus, ac ornare urna finibus a.
                                    Vivamus aliquet tincidunt mauris, nec aliquet turpis. Nam at placerat lacus, sed
                                    feugiat lacus. Praesent ornare, nulla sit amet commodo iaculis, mauris sem
                                    tristique.
                                </div>
                                <div class="testimaonila-author d-flex align-items-center">
                                    <div class="testimaonil-author-th"><img src="images/testimonial1.png"></div>
                                    <div class="testimaonil-author-name">
                                        <h4>Baba ramdev</h4>
                                        <p>Founder of: Patanjali Ayurved</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <div class="home-testimonial-right-inner">
                                <div class="cot">“</div>
                                <div class="home-testimaonila-text">
                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. In eleifend eros lectus, a
                                    vehicula lorem eleifend non. Mauris faucibus tellus risus, ac ornare urna finibus a.
                                    Vivamus aliquet tincidunt mauris, nec aliquet turpis. Nam at placerat lacus, sed
                                    feugiat lacus. Praesent ornare, nulla sit amet commodo iaculis, mauris sem
                                    tristique.
                                </div>
                                <div class="testimaonila-author d-flex align-items-center">
                                    <div class="testimaonil-author-th"><img src="images/testimonial1.png"></div>
                                    <div class="testimaonil-author-name">
                                        <h4>Baba ramdev</h4>
                                        <p>Founder of: Patanjali Ayurved</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <div class="home-testimonial-right-inner">
                                <div class="cot">“</div>
                                <div class="home-testimaonila-text">
                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. In eleifend eros lectus, a
                                    vehicula lorem eleifend non. Mauris faucibus tellus risus, ac ornare urna finibus a.
                                    Vivamus aliquet tincidunt mauris, nec aliquet turpis. Nam at placerat lacus, sed
                                    feugiat lacus. Praesent ornare, nulla sit amet commodo iaculis, mauris sem
                                    tristique.
                                </div>
                                <div class="testimaonila-author d-flex align-items-center">
                                    <div class="testimaonil-author-th"><img src="images/testimonial1.png"></div>
                                    <div class="testimaonil-author-name">
                                        <h4>Baba ramdev</h4>
                                        <p>Founder of: Patanjali Ayurved</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <section class="home-media-gallery">
        <div class="container-wrapper">
            <div class="home-media-gallery-outer d-flex justify-content-between">
                <div class="home-media-left">
                    <div class="home-section-heading" data-aos="fade-up"  data-aos-duration="1000">Media Gallery</div>
                    <div class="home-what-we-short width70" data-aos="fade-up"  data-aos-duration="1000">Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                        Morbi
                        maximus null a ligula malesuada, sed rutrum urna rutrum. </div>
                    <div class="home-mdeia-slider" data-aos="fade-up" data-aos-duration="1000">
                        <div class="owl-carousel owl-theme">
                            <div class="item">
                                <div class="home-media-th home-video" data-toggle="modal" data-target="#exampleModalCenter3">
                                    <img src="images/galleryth1.png" alt="" title="">
                                    <div class="play-icon"><img src="images/play.png" alt="" title=""></div>
                                </div>
                                <div class="home-media-short">
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. urna rutrum. </p>
                                </div>
                            </div>
                            <div class="item">
                                <div class="home-media-th" id="gallery-1">
                                    <img src="images/image-gallery.png" alt="" title="">
                                    <span class="hom-success-tag" style="background: #e73131;">1/10</span>
                                    <div class="play-icon"><img src="images/play.png" alt="" title=""></div>
                                </div>
                                <div class="home-media-short">
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. urna rutrum. </p>
                                </div>
                            </div>

                            <div class="item">
                                <div class="home-media-th" id="gallery-2">
                                    <img src="images/image-gallery.png" alt="" title="">
                                    <span class="hom-success-tag" style="background: #e73131;">1/10</span>
                                    <div class="play-icon"><img src="images/play.png" alt="" title=""></div>
                                </div>
                                <div class="home-media-short">
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. urna rutrum. </p>
                                </div>
                            </div>

                            <div class="item">
                                <div class="home-media-th home-video">
                                    <img src="images/galleryth1.png" alt="" title="">
                                    <div class="play-icon"><img src="images/play.png" alt="" title=""></div>
                                </div>
                                <div class="home-media-short">
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. urna rutrum. </p>
                                </div>
                            </div>

                            <div class="item">
                                <div class="home-media-th home-video">
                                    <img src="images/galleryth1.png" alt="" title="">
                                    <div class="play-icon"><img src="images/play.png" alt="" title=""></div>
                                </div>
                                <div class="home-media-short">
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. urna rutrum. </p>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>

                <div class="home-media-right" data-aos="fade-up" data-aos-duration="1000">
                    <div class="home-media-right-inner">
                        <div class="home-section-heading colorwhite">OUR
                            Broadcast</div>
                        <div class="media-prodcast-th">
                            <a href="javascript:;"><img src="images/podcast.png" alt="" title=""></a>
                        </div>
                        <div class="prodcast-time colorwhite">
                            <p>Satsang Morning<br />
                                Daily: 7:20 Am to 7:40 Am</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>




    <footer>
        <div class="top-footer">
            <div class="container-wrapper">
                <div class="row justify-content-between">
                    <div class="col-xl-2 col-lg-2 col-md-5">
                        <div class="footer-text">
                            <h4>Quick Links</h4>
                            <ul>
                                <li><a href="javascript:;">About Us</a></li>
                                <li><a href="javascript:;">Education</a></li>
                                <li><a href="javascript:;">Health</a></li>
                                <li><a href="javascript:;">Distribution of Cloths</a></li>
                                <li><a href="javascript:;">Distribution of Hand Lories</a></li>
                                <li><a href="javascript:;">Hand Pump Installation</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-xl-3 col-lg-3 col-md-5">
                        <div class="footer-text">
                            <h4>Contact Address</h4>
                            <p><b>SEWA PARMO DHARM (TRUST)</b></p>
                            <p>Seva Dham, Seva Nagar<br />
                                Hiran Magri, Sector No. 4<br />
                                Udaipur, Rajasthan, INDIA - 313001</p>
                        </div>
                    </div>
                    <div class="col-xl-2 col-lg-3 col-md-5">
                        <div class="footer-text footer-contact-link">
                            <h4>Contact Detail</h4>
                            <ul>
                                <li><a href="tel:+91-294–6655555"><span class="footer-icons"><i class="fa fa-phone"
                                                aria-hidden="true"></i></span>+91-294–6655555</a></li>
                                <li><a href="https://wa.me/+919929777773?text=I'm%20interested%20" target="_blank"><span
                                            class="footer-icons"><i class="fa fa-whatsapp"
                                                aria-hidden="true"></i></span> +91- 9929777773</a></li>
                                <li><a href="mailto:info@spdtrust.org"><span class="footer-icons"><i
                                                class="fa fa-envelope"
                                                aria-hidden="true"></i></span>info@spdtrust.org</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-xl-3 col-lg-4 col-md-5">
                        <div class="footer-text">
                            <h4>Newsletter</h4>

                            <form>
                                <div class="newsletter-form d-flex">
                                    <div class="form-input">
                                        <input type="taxt" name="Newsletter" placeholder="Email id">
                                    </div>
                                    <div class="submit"><button type="submit">Submit</button></div>
                                </div>
                            </form>

                            <div class="footer-social">
                                <ul>
                                    <li><a href="javascript:;" target="_blank"><img src="images/fb.png" alt=""
                                                title=""></a></li>
                                    <li><a href="javascript:;" target="_blank"><img src="images/twitter.png" alt=""
                                                title=""></a></li>
                                    <li><a href="javascript:;" target="_blank"><img src="images/insta.png" alt=""
                                                title=""></a></li>
                                    <li><a href="javascript:;" target="_blank"><img src="images/youtube.png" alt=""
                                                title=""></a></li>
                                    <li><a href="javascript:;" target="_blank"><img src="images/linkdin.png" alt=""
                                                title=""></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer-copyright">
            <p>Copyright © spdtrust.org 2021 All Rights Reserved
            </p>
        </div>
    </footer>

<!--stat popup-->

<div class="modal fade" id="exampleModalCenter" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-lg">
      <div class="modal-content">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        <div class="embed-responsive embed-responsive-16by9">
            <iframe class="embed-responsive-item yvideo" src="https://www.youtube.com/embed/nWwpyclIEu4" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
          </div>
      </div>
    </div>
  </div>

  <div class="modal fade" id="exampleModalCenter1" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-lg">
      <div class="modal-content">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        <div class="embed-responsive embed-responsive-16by9">
            <iframe class="embed-responsive-item yvideo" src="https://www.youtube.com/embed/nWwpyclIEu4" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
          </div>
      </div>
    </div>
  </div>

  <div class="modal fade" id="exampleModalCenter3" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-lg">
      <div class="modal-content">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        <div class="embed-responsive embed-responsive-16by9">
            <iframe class="embed-responsive-item yvideo" src="https://www.youtube.com/embed/nWwpyclIEu4" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
          </div>
      </div>
    </div>
  </div>


<!--end popup-->
   
<!--start gallery-->
    <div class="gallery-1 gallery" itemscope="" itemtype="http://schema.org/ImageGallery">
        <figure itemprop="associatedMedia" itemscope="" itemtype="http://schema.org/ImageObject">
            <a href="https://farm3.staticflickr.com/2567/5697107145_a4c2eaa0cd_o.jpg" itemprop="contentUrl"
                data-size="1024x1024">
            </a>
            <figcaption itemprop="caption description">Image caption 1</figcaption>
        </figure>
        <figure itemprop="associatedMedia" itemscope="" itemtype="http://schema.org/ImageObject">
            <a href="https://farm2.staticflickr.com/1043/5186867718_06b2e9e551_b.jpg" itemprop="contentUrl"
                data-size="964x1024">
            </a>
            <figcaption itemprop="caption description">Image caption 2</figcaption>
        </figure>
    </div>

    <div class="gallery-2 gallery" itemscope="" itemtype="http://schema.org/ImageGallery">
        <figure itemprop="associatedMedia" itemscope="" itemtype="http://schema.org/ImageObject">
            <a href="https://farm3.staticflickr.com/2567/5697107145_a4c2eaa0cd_o.jpg" itemprop="contentUrl"
                data-size="1024x1024">
            </a>
            <figcaption itemprop="caption description">Image caption 1</figcaption>
        </figure>
        <figure itemprop="associatedMedia" itemscope="" itemtype="http://schema.org/ImageObject">
            <a href="https://farm2.staticflickr.com/1043/5186867718_06b2e9e551_b.jpg" itemprop="contentUrl"
                data-size="964x1024">
            </a>
            <figcaption itemprop="caption description">Image caption 2</figcaption>
        </figure>
    </div>

    <div class="pswp" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="pswp__bg"></div>
        <div class="pswp__scroll-wrap">
            <div class="pswp__container">
                <div class="pswp__item"></div>
                <div class="pswp__item"></div>
                <div class="pswp__item"></div>
            </div>
            <div class="pswp__ui pswp__ui--hidden">
                <div class="pswp__top-bar">
                    <div class="pswp__counter"></div>
                    <button class="pswp__button pswp__button--close" title="Close (Esc)"></button>
                    <button class="pswp__button pswp__button--share" title="Share"></button>
                    <button class="pswp__button pswp__button--fs" title="Toggle fullscreen"></button>
                    <button class="pswp__button pswp__button--zoom" title="Zoom in/out"></button>
                    <div class="pswp__preloader">
                        <div class="pswp__preloader__icn">
                            <div class="pswp__preloader__cut">
                                <div class="pswp__preloader__donut"></div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="pswp__share-modal pswp__share-modal--hidden pswp__single-tap">
                    <div class="pswp__share-tooltip"></div>
                </div>
                <button class="pswp__button pswp__button--arrow--left" title="Previous (arrow left)">
                </button>
                <button class="pswp__button pswp__button--arrow--right" title="Next (arrow right)">
                </button>
                <div class="pswp__caption">
                    <div class="pswp__caption__center"></div>
                </div>
            </div>
        </div>
    </div>

<!--end gallery-->




    <script type="text/javascript" src="js/jquery-2.2.4.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>
    <script src='https://cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.1/photoswipe.min.js'></script>
    <script src='https://cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.1/photoswipe-ui-default.min.js'></script>
    <script type="text/javascript" src="js/owl.carousel.js"></script>
    <script src="js/waypoints.min.js"></script>
    <script src="js/jquery.counterup.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/1.20.3/TweenMax.min.js"></script> 
    <script src="js/aos.js"></script>
    <script type="text/javascript" src="js/script.js"></script>
    <script type="text/javascript" src="js/custom.js"></script>
    <script>
         //AOS.init({once: true});
         AOS.init({
        disable: function() {
            var maxWidth = 800;
            return window.innerWidth < maxWidth;
        }
        });
        jQuery(document).ready(function ($) {
            $('.counter').counterUp({
                delay: 10,
                time: 1000
            });
        });
    </script>




</body>

</html>